Web Hosting
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

WordPress fix Reply To: Can’t login after update 4.8.2 – HTTP 500 Error and other warnings

Discussion in 'Misc WordPress Requests' started by HudsonValleyWebDesign, Oct 30, 2017.

  1. HudsonValleyWebDesign

    Guest

    Reply To: Can’t login after update 4.8.2 – HTTP 500 Error and other warnings, by HudsonValleyWebDesign

    You are using a theme that is not supported in these forums. Commercial theme developers have their own support pages.
    https://themeforest.net/item/avada-responsive-multipurpose-theme/2833226/support

    Your issue may be PHP related, make sure your hosting environment is using PHP v7 or greater as it is a requirement of WP 4.8.2

    Reply To: Can’t login after update 4.8.2 – HTTP 500 Error and other warnings
     
    #1

Share This Page

Web Hosting